Bug 1353559 - [downsream clone - 4.0.1] Ballooning will not work when IO QoS is not defined
Summary: [downsream clone - 4.0.1] Ballooning will not work when IO QoS is not defined
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ovirt-4.0.1
: ---
Assignee: Martin Sivák
QA Contact: Shira Maximov
URL:
Whiteboard:
Depends On: 1348263
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-07 12:57 UTC by rhev-integ
Modified: 2016-08-23 20:17 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1348263
Environment:
Last Closed: 2016-08-23 20:17:02 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1671 normal SHIPPED_LIVE VDSM 4.0 GA bug fix and enhancement update 2016-09-02 21:32:03 UTC
oVirt gerrit 59460 master MERGED Add GuestIoTuneOptional collector 2016-07-07 12:57:33 UTC
oVirt gerrit 59936 master NEW sla: Use GuestIoTuneOptional collector in MOM 2016-07-07 12:57:33 UTC
oVirt gerrit 59988 None None None 2016-07-07 12:57:33 UTC
oVirt gerrit 60525 ovirt-3.6 MERGED sla: Use GuestIoTuneOptional collector in MOM 2016-07-14 14:25:18 UTC

Comment 2 Shira Maximov 2016-07-15 11:39:26 UTC
verified on : 
mom-0.5.5-1.el7ev.noarch

verification steps: 
1. Run VM with guest agent 
2. check mom logs -- > the logs are OK

Comment 4 errata-xmlrpc 2016-08-23 20:17:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1671.html


Note You need to log in before you can comment on or make changes to this bug.